/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Informacje o aktywacji";
"MenuItemTitle_Unlock" = "Odblokuj pełną wersję…";
"MenuItemTitle_BuyAt50OFF" = "Kup z rabatem 50%…";
"MenuItemTitle_Activate" = "Aktywuj…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Na pewno chcesz dezaktywować licencję Gemini 2 na tym Macu?";
"ActivationDeactivateLicense_InformativeText" = "To dezaktywuje tę kopię programu, ale umożliwi aktywację na innym komputerze.";
"Disable License" = "Dezaktywuj licencję";

/* Activation info texts */
"LicenceExpiration_Expired" = "Wygasła";
"LicenceExpiration_LastDay" = "Ostatni dzień";
"Unknown" = "Nieznane";
"Never" = "Nigdy";

"Unlock Full Version" = "Odblokuj pełną wersję";
"Buy at 50% OFF" = "Kup z rabatem 50%";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Przeniesienie do Programów nie powiodło się";
"Move to Applications folder in your Home folder?" = "Przenieść do Programów w Twoim katalogu domowym?";
"Move to Applications folder?" = "Przenieść do Programów?";
"Note that this will require an administrator password." = "Ta czynność wymaga podania hasła administratora.";
"This will keep your Downloads folder uncluttered." = "Zachowa to porządek w Pobranych rzeczach.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 nie jest urochomiony z zalecanego folderu Programów.";
"AlertButtonTitle_Install" = "Zainstaluj";
"AlertButtonTitle_DontInstall" = "Nie instaluj";

"Check for Updates…" = "Sprawdź aktualizacje...";

"RestoreInfoAlert_Message" = "Aktualne wyniki skanowania będą zachowane dla następnej sesji.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 przechowuje wyniki skanowania i listę zaznaczonych plików, więc nie ma potrzeby zaczynać wszystko od nowa przy następnym użyciu programu.";
"RestoreInfoAlert_Button" = "Dobrze";

"UnderCapPurcahseScreen_Title" = "Zapomnij o duplikatach na stałe";
"UnderCapPurchaseScreen_Description" = "Na Twoim Macu więcej nie ma duplikatów, a pełna wersja Gemini 2 pomoże zapobiegać ich występowaniu przez lata. Kup teraz i nie daj duplikatom przejąć Maca.";

/* Activation Flow */
"Lost My License" = "Zgubiłem licencję";
"More info…" = "Więcej…";
"Buy License" = "Zakup licencji";
"Reset My Activations" = "Zresetuj aktywacje";
"Try Again" = "Spróbuj ponownie";
"Extend License" = "Rozszerz licencję";
"Extend License with Discount" = "Rozszerz licencję z rabatem %@%%";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "Błąd aktywacji %@";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Pojedyncza licencja";
"EmbStoreLicense_TwoTitle" = "Licencja na 2 Maca";
"EmbStoreLicense_TwoDescription" = "Jedna licencja dla użycia na 2 Mac'ach";
"EmbStoreLicense_FiveTitle" = "Licencja na 5 Mac'ów";
"EmbStoreLicense_FiveDescription" = "Jedna licencja dla użycia na 5 Mac'ach";
"EmbStoreLicense_SaveMoneyAmount" = "Zaoszczędź %@"; // Save $9.95 etc
